On Sat, Oct 04, 2008 at 03:42:56PM +0200, Sven Geggus wrote:
> Package: gdal
> Version: 1.5.2-3
> Severity: wishlist
> The current Version of gdal does not support Tiff files >4GB
> (BigTIFF). The reason for this is that gdal is compiled against the
> systems Tiff library instead of the internal one provided by gdal. 
> The problem can be solved easily by adding --with-libtiff=internal to
> debian/rules and removing libtiff4-dev from Build-Depends.

AFAIK The use of bigtiff is currently not possible because internal-libtiff 
clash with classic libtiff and that would create problem for third parties
softwares, which still use the traditional libtiff API and GDAL, e.g. Grass and 
other ones. 
Also the new API is still unofficial. Even if the new API is back compatible 
its use
would break the old ABI. Definitively something to be considered post lenny...

Francesco P. Lovergine

Pkg-grass-devel mailing list

Reply via email to